+++
title="What (was) Yoyodyne Entertainment Systems?"
+++

Yoyodyne Entertainment Systems was founded in 1981 to produce games for the Intellivision, Atari, and other game consoles. They also dabbled in other projects for film and TV. To most collectors they are a footnote, one of many companies that was destroyed in the [Video Game Crash of 1983](https://en.wikipedia.org/wiki/Video_game_crash_of_1983).

![](https://i.snap.as/TdU9lcSw.jpg)

As a result, most Yoyodyne games never saw the light of day. Only the most ardent collectors have seen a Yoyodyne game in person.

Recently, one of the founders passed away and left his distant relative everything he owned.

I am that distant relative.

I only met my great uncle once or twice. It maybe is no surprise to those that knew him is that my sole memory of him is him berating 6-year-old me for drinking a Mario-themed soda.

![](https://i.snap.as/Xac3GHD5.jpg)

He was a bitter man. A failure by any account. He had spent his life’s savings building Yoyodyne Entertainment Systems and was ruined by the failure. He hated those that were successful, and could not stand the sight of familiar favorites like Mario, Sonic, or blocks shaped like the letter L.

So when he died and I found out that he had left me everything I expected it’d be an apartment full of fingernail clippings and angry letters to Nintendo Power magazine.

I wasn’t wrong, but there was something else too.

A piece of real estate, a long neglected office building. It turned out the office was still full of notes, prototypes, and games. They usually aren’t complete, and most I haven’t gotten working yet, but what is there is truly strange.

YES took swings that no other publisher was going to. Among their titles:

* **[Yo Toomgis!](/posts/toomgis/)** - A game inexplicably themed after the mascot of the am/pm grocery stores.
* **SimTree** - Presumably designed to compete with the popular SimCity, SimEarth, and SimAnt franchise.
* **[Susan Butcher’s Iditarod ‘83](/posts/susan-butchers-iditarod-83/)** A dog sledding game licensed for the second woman to win the famous race through the Alaskan wilderness.
* **Toilet: The Game** -  I’m really not sure what the plan was with this one.
* **Bill Walton’s Magical Trip** - I expected another sports game but got something way different here.

Some of my other relatives asked me to burn the collection, but I think that what Yoyodyne set out to do is worth showing the world. I’ll be working tirelessly over the coming months to restore and publish these lost treasures.

If you want to get in touch, send an email to hi@yoyodyne.games.

_If you think you've seen a Yoyodyne game in the wild and want me to see if I can dig up a copy just send me the details, suggestions are always fun._

—

Image Credits:

_Mario Soda_: <https://www.change.org/p/nintendo-renew-your-contract-with-shasta-to-sell-the-mario-soda-cans>

_Atari E.T.:_ Photo by taylorhatmaker - Atari E.T. Dig: Alamogordo, New Mexico, CC BY 2.0, <https://commons.wikimedia.org/w/index.php?curid=32763260>


#### P.S.

Credit to the PICO-8 creators & community for providing a fun playground for this nonsense.

This idea popped into my head when I was listening to Lily Sullivan's This Book Changed My Life. 

-hi@yoyodyne.games
